#
#
#
[User]
Advanced = TRUE
Adjustment = FALSE
MultipleMonitors = TRUE
BoundCoefficient = TRUE


#
# Sections are for Windows
#
[OutLook]
ErrorPercent = 0
Title = XTouchWare
AboutBitmap = logo1.bmp
MainBitmap = logo.bmp
Icon = logo.ico
URL = http://www.egalax.com.tw/
Profile = profile.txt
TrayName = TouchScreen
CoCopyRight = eGalax Inc.
ProductName = Touch Panel Controller Utility
CopyRight = CopyRight(c) 2000-2004,
Version = Version 0.0.0.9999
